{
  "Odbc": {
    "System": "10.200.123.68",
    "DefaultLibraries": "MTDTALIB",
    "User": "CAPZTMR1",
    "Password": "ABC123",
    "Naming": "1",
    "Translate": "1",
    "ClientLocale": "en_US"
  },
  "Jwt": {
    "Issuer": "AS400API",
    "Audience": "AS400API.Clients",
    "Key": "554459fdjscc22244eeeredabeer2df4576fgsa",
    "AccessTokenLifetimeMinutes": 60
  },
  "Serilog": {
    "Using": [ "Serilog.Sinks.File" ],
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "System": "Warning"
      }
    },
    "WriteTo": [
      {
        "Name": "File",
        "Args": {
          "path": "Logs/as400-api-.log",
          "rollingInterval": "Day",
          "shared": true,
          "outputTemplate": "{Timestamp:yyyy-MM-dd HH:mm:ss.fff zzz} [{Level}] ({SourceContext}) {Message}{NewLine}{Exception}"
        }
      }
    ],
    "Enrich": [ "FromLogContext" ],
    "Properties": {
      "Application": "AS400API"
    }
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
